.contactForm{
	background-color:#d1d2d4;
}

.SendUsMsgTitle{
	font-size:18px;
}
.formLayout .field{
	padding:10px;
	border-radius: 5px;
	width:345px;
	background-color:#FFF;
	border:none;
}
/*.formLayout ::-webkit-input-placeholder{
	color:black;
}
.formLayout ::-moz-placeholder{
	color:black;
}
.formLayout :-moz-placeholder{
	color:black;
}
.formLayout :-ms-input-placeholder{
	color:black;
}
*/.formLayout textarea{
	padding:10px;
	border-radius: 5px;
	width:345px;
	height:115px;
	resize:none;
	background-color:#FFF;
	border:none;
}
.formLayout input[type=submit]{
	padding:10px;
	border:none;
	border-radius: 5px;
	background-color:#6d6e73;
	color:white;
	font-weight:bold;
	width:105px;
	cursor:pointer;
}
.formLayout input[type=submit]:hover{	
	background-color:#999;
	color:#000;
}
.ContactTitle{
	font-size:18px !important;
	font-weight:bold !important;
}
